{
	"buttons":[
		{
			"objectName":"appendBtn",
			"linkage":"appendBtn_mc",
			"clickFunction":"clickToLoadWindow",
			"mouseDownFunction":"playSecondFrame",
			"mouseUpFunction":"playFirstFrame",
			"params":{"filePath":"assets/books/Coursebook/tasks/GrammarAppendix11.swf", "title":"Grammar Appendix"}
		},{
			"objectName":"videoBtn1",
			"linkage":"videoBtn_mc",
			"clickFunction":"clickToLoadWindow",
			"mouseDownFunction":"playSecondFrame",
			"mouseUpFunction":"playFirstFrame",
			"params":{"filePath":"assets/books/Coursebook/grammar/animations/lesson_1_2_B.swf", "title":"Grammar Animation"},
			"properties":{"x":-10000,"y":-10000}
		}
	]
}